Cydia 1.1.27のdebファイルがダウンロード可能に、iOS 9.1向け [JBApp]

(33)

iOS 9.1では【Cydia 1.1.27】でなければ正常に動作せず、Cydiaの再インストールやダウングレードにより不具合が発生します。
これまでこの不具合の修正は難しかったのですが、SaurikサーバーからCydia 1.1.27のdebファイルがダウンロード可能となり、不具合の解消が出来るようになりました!

スポンサーリンク

Cydia 1.1.27

ということで、以下のリンクよりSaruik氏のサーバーから【Cydia 1.1.27】のdebファイルがダウンロード出来るようになりました!

iOS 9.1の不具合解消に

もし、iOS 9.1環境でCydiaを1.1.26にダウングレードしてしまった…という場合、以下の様なエラーが発生します。
ですが、再度【Cydia 1.1.27】にアップデートしてあげることでこの問題が解消出来る場合があります。

Sub-process /usr/libexec/cydia/cydo returned an error code (77)

インストール or アップデートするには…

Cydia 1.1.27】をインストール or アップデートするには、最低でも【iFile】や【Filza File Manager】、もしくは【iOS Terminal】や【WhiteTerminal】や【OpenSSH】などのターミナル系、また【Apple File Conduit “2”】など……どれかひとつでもインストールされている必要があります。

一番簡単なのは【iFile】や【Filza File Manager】がインストール済みの場合。
Safariにて【cydia_1.1.27_iphoneos-arm.deb】へアクセスし、そのままiFileやFilzaで開き、インストールを行うだけ!

ios91-allow-cydia-1127-deb-download-02

そのほかの再インストール・アップデート方法については以下記事の1.1.26部分を【cydia_1.1.27_iphoneos-arm.deb】に置き換え、参考にしてみてください。
[iOS] 覚えておこう! Cydia自体を再インストールする方法! [脱獄]

iOS 9.1以外の方は…

Cydia 1.1.27】は、現時点ではiOS 9.1向けとしてリリースされている物ですので、iOS 9.1以外の方(iOS 9.0.2など)はインストールなどをしないようにしてください。
予期せぬ不具合などが発生する場合があります。

コメント

  1. 9.1脱獄の方に朗報ですね
    安心感も違うと

  2. 記事と関係なくて申し訳ございません

    先日のios9.1の脱獄をさせていただいたものなのですが、ifileが開かないのと、
    リポジトリが追加、アプリをダウンロードすると黄色い文字でエラーが出ます。
    リポジトリは完璧に追加できない状況で、アプリは一応ダウンロードできます。

    突然で失礼だとは思いますが、ぜひ返信していただけると幸いです。

    • その黄色い文字で何が書かれているか教えていただかないと対処のしようがありませんよ。

    • リポジトリもね

      • その通りです。ありがとうございます。

        出てくるのは以下の文です

        Encountered a section with no Package: header
        You may want to run apt-get update to correct these problems

        • なんでこんな簡単な英語も自分で読もうとしないかな…書いてある通りにやってみりゃいいだろ

          • 冷たいねえ

          • apt-getのアップデートにはmobileterminalが必要らしいのですが、それも開きません…

            なのでよくわからなかったので質問させていただきました。
            初心者なもので、頼ることしか出来ないのが現状です。
            申し訳ございません

        • 登録されているリポジトリのどれかに問題がある場合があります。
          何か自分で追加したリポジトリがあるならばそれを、無いならば一旦全リポジトリを削除してからCydiaトップページ > その他のソース…より再追加してください

    • 質問者です。
      一番最後のコメントに返信することができなかったのでこちらで。

      そのとおりでした。
      よくわからないのに手を出すべきでないものでした
      黙って入獄しようと思います。
      お騒がせしました。

  3. 対応はやいですね!
    様様ですわ….

  4. 即座に対応してくれて…
    ありがたいです!
    早速脱獄しよーかなーw

  5. iFileとか入ってない状態でCydia1.1.27に出来ませんかね?

    • 同じくです(=゚ω゚)ノ

    • 無理ですね

    • つ[iFunbox]

      • それはcydia開けてる前提ですよねΣ(゚д゚lll)

        • iFunBoxってWindowsのソフトって知ってる?
          OpenSSHインストールしてある必要あるけど。

          • ifileのソフトは持っていますが、
            そのopensshをiPhoneに入れるにはまずcydiaからインストールしなければならないですよね?
            そのcydiaを開けないので困ってます。

          • 失礼しました。
            ifunboxでした。

    • Opensshがあればなんとか

  6. もう、脱獄しても、安心なのですか?

    • まだいくつか不安定な部分があります。
      こういった点をきちんと把握し、発生した際に対処できるよう事前に準備が出来る方ならばある程度は大丈夫なのかなと思います。
      ただし、やはり脱獄作業自体もまだ不安定な部分がありますので、気になる場合はもう少し待ったほうがイイかもしれません

      • まだ、ios9.1の脱獄に、新たな動きというのは、あるのでしょうか?

  7. 記事と関係なく申し訳ありません。
    質問させてください。
    FACEBOOKでCydiaにログインしてアプリを購入していましたが、FACEBOOKに飽きたのでアカウントを削除したいです。

    その際アカウントを削除してもCydiaにログインはできるのか?
    また出来ないなら移行方法等をご教示頂きたいです。

    • アカウントを削除してしまった場合、アカウントがありませんのでCydiaからもログインは不可能になります。
      現在アカウントに紐付けられているデバイスについては今後も「購入済み」が消えることはありません。
      ただし、購入済みの履歴を別途アカウントに紐付けることは不可能ですので、削除してしまうと今後新たに買い足したデバイスには現在ご使用のFacebookアカウントで購入した脱獄アプリを引き継ぐことが出来なくなります。

      • まさかご本人から回答がいただけるとは思っていませんでした…

        ありがとうございました。

        別の方法を模索したいと思います。

  8. iOS 9.1の脱獄アプリは、IOS9.0.2までに対応している脱獄アプリなら、IOS9.1にも
    対応しているのですか?

    • 物によるし対応してるのが当たり前ってわけじゃないですね〜。

      ましてや◯.xなので、◯.◯.xよりも仕様変更がある可能性が高い。

    • ある程度の物は、使用することが出来る様です。
      ただし、全部対応しているかと言われるとそうではなく、あくまでも個別に判断していく必要があります。

      • お二方、ありがとうございます
        助かりました

  9. ダウングレードして戻れない状態のものです。
    Apple File Conduit “2”は入っているのですが、ifunboxではまだ投獄中と表示されていてファイル表示ができない状態です。
    Apple File Conduit “2”のみがあっても元に戻すのは無理なのでしょうか。

  10. iphone6でiosは9.1をしようしてます。

    GPG error: [repository] stable Release: The following signatures were invalid: NODATA 1 NODATA 2

    Failed to fetch [repository] Sub-process /bin/bzip2 returned an error code (2)

    Some index files failed to download, they have been ignored, or old ones used instead.

    上記のエラーがでてきて、[repository]の部分にはBigBossとsaurikとmodmyiがはいります。
    ご教授よろしくおねがいします。